using UnityEngine;
using System.Collections;

public class CollidersAndTriggers : MonoBehaviour {
	
	void OnCollisionEnter(Collision col) {
		if (col.collider.tag == "Player") {
			print("COLLISION");
			col.collider.GetComponent<Rigidbody>().AddForce(Vector3.up * 100, ForceMode.Impulse);
		}
	}

	void OnTriggerEnter(Collider other) {
		if (other.tag == "Player") {
			print("TRIGGERED");
			GameObject.Find("Cube").SetActive(false);
		}
	}

}
